<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs1123m000" xml:lang="es">
   <Header>
      <Title>Promociones (tcmcs1123m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para definir <Link href="/baanerp/td/glossary/glossary#000319" role="glossary">promociones</Link>.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000422" role="manual">Resumen de <GUIRef href="/baanerp/crm" role="package">CRM</GUIRef>
            </Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs123.cgft">
         <Header>
            <Title>Promoción</Title>
         </Header>
         <FuncDesc>El código utilizado para identificar la <Link href="/baanerp/td/glossary/glossary#000319" role="glossary">promoción</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>